Bug 213018 - Ant 1.8.4 upgrade
Ant 1.8.4 upgrade
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Ant
7.2
All All
: P2 with 1 vote (vote)
: 7.3
Assigned To: Milos Kleint
issues@projects
http://www.apache.org/dist/ant/RELEAS...
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 13:28 UTC by Jesse Glick
Modified: 2012-07-26 02:19 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2012-05-25 13:28:41 UTC
Fixes DoS attack probably not affecting IDE users.
Comment 1 Jesse Glick 2012-06-06 14:10:20 UTC
Tip: ant -f o.apache.tools.ant.module release-helper
Comment 2 Antonin Nebuzelsky 2012-07-25 08:37:09 UTC
Milos, please proceed with the upgrade in trunk.
Comment 3 Milos Kleint 2012-07-25 12:14:30 UTC
https://hg.netbeans.org/core-main/rev/4ec5a5127783
Comment 4 Quality Engineering 2012-07-26 02:19:20 UTC
Integrated into 'main-golden', will be available in build *201207260002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/4ec5a5127783
User: Milos Kleint <mkleint@netbeans.org>
Log: #213018 update to ant 1.8.4


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo